*{
    scrollbar-width:none;
    letter-spacing:0.5px;

}
body{
    padding:0px 0px;
    margin:0px 0px  ;
    display:grid;
    grid-template-areas: "head " "main" "foot";
    background-color:#52285a;
    
}

.head{
    grid-area:head;
    text-align: center;
    background-color:#9a889a;
    background: linear-gradient( #9a889a, #b5b2b5);
    color: rgb(5, 19, 28);
    text-align: center;
    text-shadow: #7b8aaa 0px 3px 5px;
    font-size:25px;
    padding:10px;
    position: fixed;
    width:stretch;
    letter-spacing: 1px;
    border-bottom-right-radius:5px;
    border-bottom-left-radius:5px;
    box-shadow: 0 5px 10px rgba(55, 21, 65, 0.801);
    font-family: Apple Chancer, cursive;
    
}

.headsec01{
    display: grid;
    align-items: center;
    grid-template-columns: 1fr 3fr 1fr;
    gap: 10px;
}

.vegandnonveg{
    font-size: 20px;
    color: rgb(178, 189, 52);
    background: #4e0909;
    text-shadow: #7b8aaa 0px 3px 5px;
    font-family: Apple Chancer, cursive;
    padding-bottom:45px;
    padding-top:10px;
    border-bottom-right-radius:80%;
    border-bottom-left-radius:80%;
    border-top-right-radius:5px;
    border-top-left-radius:5px;
    box-shadow: #250e29 0px 5px 10px    ;
}

.headnav01{
    display: flex;
    flex-direction: row;
    gap: 40px;
    justify-content: center;
    text-shadow: #7b8aaa 0px 3px 5px;
    list-style-type: none;
    font-family: none;
    padding:10px;
}

.navhome:hover,.navmenu:hover,.navgallery:hover,.navabout:hover{
    color: rgb(36, 7, 36);
    text-shadow: #232123 0px 0px 3px;
}
a{
    text-decoration:none;
    color: rgb(33, 37, 59);   
}   

main{
    grid-area:main;
    margin-top:140px;
    gap:30px;
    border-radius:10px;
}

.mainsec01{
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 20px;
    padding: 70px;  
}

.mainh2{
    font-size: 30px;
    color: rgb(255, 255, 255);
    font-family: Arial, sans-serif;
}

.mainp{
    font-size: 18px;
    color: rgb(255, 255, 255);
    font-family: Arial, sans-serif;
    margin-top: 10px;
}

.mainsec01div01div01{  
    margin-top: 20px;
    justify-content: center;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
}
.ordernow, .viewspecial, .contactus{
    text-align: center  ;
    padding: 10px 20px;
    margin-right: 10px;
    background-color: rgb(33, 37, 59);
    color: white;
    border-radius: 5px;
    text-decoration: none;
    font-family: Arial, sans-serif;
}
    
.ordernow:hover, .viewspecial:hover, .contactus:hover{
    background-color: rgb(18, 21, 33);
    color: rgb(190, 180, 180);
    font-size: 17px; 
    text-shadow: #684868 0px 0px 5px;   
}

.mainsec01div02{
    padding:20px;
    
}

iframe{
    border-radius:5px;
    float: right;
}

.ourspecialdishes{
    text-align: center;
    color: rgba(0, 0, 0, 0.767);
    font-family: Arial, sans-serif;
}

.mainsec03{
    display:grid;
    grid-template-columns: repeat(3, 1fr);
    text-align: center;
    gap: 20px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    align-items:center;
    
}
.mainsec03div01span01{
    color:rgb(190, 159, 38);
    font-size: 70px;
}
.mainsec03div01span02{
    color:white;
    font-size: 90px;
}
.mainsec03div02span01{
    color:rgb(190, 159, 38);
    font-size:30px;
    font-family: 'Brush Script MT', cursive;
    letter-spacing:2px;
}
.mainsec03div03span01{
    color:rgb(190, 159, 38);
    font-size:65px;
}
.mainsec03div03span02{
    color:white;
    font-size: 90px;
    
}
.mainsec03div02{
    color:rgb(190, 159, 38);
    font-family:Georgia, 'Times New Roman', Times, serif;
}

.ourspecialdishes{
    text-align: center;
    color: rgba(0, 0, 0, 0.767);
    font-family: marker felt,cursive;
    margin-top:20px;
}
.gallery{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    padding: 70px;
    justify-content:center;
}
.foot{
    grid-area:foot;
    padding:30px;
     
    display: grid;
    grid-template-columns: 1fr 1fr;
    background-color: aliceblue;

}

.footdiv01{
    text-align:left;
}
.visitus{
    font-size: 30px;
    color: rgb(33, 37, 59);
    font-family: Arial, sans-serif;
    text-align: center;
}

.footdiv02{
    text-align: left;
    display: grid;
    justify-items: center;
}
.footdiv03{
    text-align: center;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr ;
}
.footdiv04{
    text-align: center;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr ;
}
